<?php
require_once('connect.php');

if(isset($_POST['cd_produto'])){
    $cd_produto = $_POST['cd_produto'];
}
if(isset($_GET['cd_produto'])){
    $cd_produto = $_GET['cd_produto'];
}

$sql = "SELECT 1 FROM `erpc_produtos` WHERE cd_produto = '$cd_produto'";

$resultado = mysqli_query($conexao, $sql);
$resposta = 0;
if(mysqli_num_rows($resultado) > 0){
    $resposta = 1;
}

echo $resposta;

?>